[PLUTO-help] pacchetti e dipendenze

Giulio Miotti miottigiulio a libero.it
Ven 20 Ott 2006 16:00:23 CEST


salve vorrei installare dvd::rip, su suse 10.0 mi vengono richieste delle 
dipendenze: perlGTK-perl, libpvm.so.3, ogmtools, pvm. altrimenti c' il 
conflitto con transcode, se potete aiutarmi ve ne sarei infinitamente grato.
-- 
Giulio Miotti



More information about the pluto-help mailing list